naxsi-ui-extract(1)

NAME
naxsi-ui-extract - Wrapper script to launch the extractor daemon for the naxsi-ui tool.

SYNOPSIS
naxsi-ui-extract

DESCRIPTION

naxsi-ui-extract is the extractor part of naxsi-ui which reads the database and prints reports about blocked requests.

USAGE
naxsi-ui-extract

SEE ALSO
Website: <http://code.google.com/p/naxsi/>

AUTHORS
naxsi was written by Thibault Koechlin <bui@nbs-system.com>. naxsi-ui-extract was written by Cyril Lavier <cyril.lavier@davromaniak.eu>.

This manual page was written by Cyril Lavier <cyril.lavier@davromaniak.eu> for the Debian project (but may be used by others).